
Distribution EOLE - Tâche #24253

Scénario # 24122 (Terminé (Sprint)): Traitement express MEN (26-28)

Documenter l'emplacement des logs squid/e2guardian

06/19/2018 04:55 PM - Emmanuel GARETTE

Status: Fermé Start date: 04/24/2018

Priority: Normal Due date:  

Assigned To: Gérald Schwartzmann % Done: 100%

Target version: sprint 2018 26-28 Equipe MENSR Estimated time: 3.00 hours

  Spent time: 1.00 hour

Description

Logs squid (cache, authentificaiton, ...) :

1er instance : /var/log/rsyslog/local/squid/squid1.info.log

2eme instance : /var/log/rsyslog/local/squid/squid2.info.log

Logs e2guardian (il y a en plus les sites filtrés):

1er instance (filtre web 1) : /var/log/rsyslog/local/e2guardian/e2guardian0.info.log

2eme instance (filtre web 2) : /var/log/rsyslog/local/e2guardian/e2guardian1.info.log

3eme instance (filtre web 3 = double authentification) : /var/log/rsyslog/local/e2guardian/e2guardian2.info.log

À noter que les logs de la double authentification (2ème squid + 3ème e2guardian) sont bien évoqués dans cette page : 

http://eole.ac-dijon.fr/documentations/2.6/partielles/beta/ModuleAmon/co/011-configurationNormal-auth2.html

History

#1 - 06/20/2018 09:38 AM - Scrum Master

- Parent task changed from #23986 to #23987

#2 - 06/20/2018 04:32 PM - Joël Cuissinat

- Description updated

- Estimated time set to 3.00 h

- Parent task changed from #23987 to #24122

- Remaining (hours) set to 3.0

#3 - 06/26/2018 11:08 AM - Gérald Schwartzmann

- Assigned To set to Gérald Schwartzmann

#4 - 06/26/2018 03:49 PM - Gérald Schwartzmann

- Status changed from Nouveau to En cours

#5 - 06/27/2018 03:25 PM - Gérald Schwartzmann

- % Done changed from 0 to 100

- Remaining (hours) changed from 3.0 to 0.5

En 2.6

/2_6/services/eole-proxy/011-configuration-auth2-notes.unit

http://eole.ac-dijon.fr/documentations/2.6/completes/HTML/ModuleAmon/co/011-configurationNormal-auth2.html

Ajout d'un bloc supplémentaire :

http://eole.ac-dijon.fr/documentations/2.6/completes/HTML/ModuleAmon/co/012-configurationAuthentificationNormal.html

en mode expert

http://eole.ac-dijon.fr/documentations/2.6/completes/HTML/ModuleAmon/co/012-configurationAuthentificationExpert.html

En 2.7

http://eole.ac-dijon.fr/documentations/2.7/completes/HTML/ModuleAmon/co/011-configurationNormal-auth2.html

Ajout d'un bloc supplémentaire :
#6 - 06/27/2018 03:29 PM - Gérald Schwartzmann

- Status changed from En cours to Résolu

#7 - 06/29/2018 02:54 PM - Joël Cuissinat

- Status changed from Résolu to Fermé

- Remaining (hours) changed from 0.5 to 0.0

Relu et corrigé
